/* Required by Dockyard Library */
"Default" = "Default";

/* Trailing tab to avoid dock name collisions. */
"About Dockyard...\t" = "About Dockyard...\t";

/* Menu item title representing a dock switch action. */
"Switch To %@" = "Switch To %@";

/* Trailing tab to avoid dock name collisions. */
"Create New Dock...\t" = "Create New Dock...\t";

/* Trailing tab to avoid dock name collisions. */
"Delete Dock...\t" = "Delete Dock...\t";

/* Error message given when a name is taken */
"Invalid Name!" = "Invalid Name!";

/* Trailing tab to avoid dock name collisions. */
"Rename Dock...\t" = "Rename Dock...\t";

/* Trailing tab to avoid dock name collisions. */
"Reorder Docks...\t" = "Reorder Docks...\t";

